@charset "utf-8";

/* FONTFACE
****************************************************/
@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/poensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*FONT
****************************************************/
.content_fce_wrap h2 {
    color: #687819;
    text-transform: uppercase;
    font-family: 'open_sanssemibold';
    font-size: 22pt;
}

#content h1 {
    color: #687819;
    text-transform: uppercase;
    font-family: 'open_sanssemibold';
    font-size: 24pt;
    float: left;
    margin-top: 30px;
    margin-bottom: -30px;
}

#content h2 {
    color: #687819;
    text-transform: uppercase;
    font-family: 'open_sanssemibold';
    font-size: 22pt;
}

.bodytext, table {
    color: #474747;
}

#news .bodytext {
    color: #ffffff;
}

#menu a {
    float: left;
    width: 85px;
    height: 79px;
    text-align: center;
    margin-right: 2px;
    color: #634f3b;
    text-decoration: none;
    padding-top: 55px;
    font-size: 9pt;
    border-left: 1px solid #f5f4e3;
    border-right: 1px solid #f5f4e3;
}

#menu a:hover {
    background: #e9e5ce;
    border-left: 1px solid #d2cca9;
    border-right: 1px solid #d2cca9;
}

#menu .active{
    background: #e9e5ce;
    border-left: 1px solid #d2cca9;
    border-right: 1px solid #d2cca9;   
}

#call a{
    text-decoration: none;
    color: #ffffff;
}

#address a {
    color: #474747;
    text-decoration: none;
}

#footer_menu a {
    color: #e9e5ce;
    text-decoration: none;
    font-size: 9pt;
}

#content a {
    color: #687819;
}

.slides h2 {
    font-size: 3.0em;
    color: #ffffff;
}

/* GLOBAL STUFF
****************************************************/

body, html{ 
	width: 100%; 
	height: 100%;
}

body {
	padding:0;
  	margin:0;
  	font-family: 'open_sansregular', Verdana, Arial, Sans-Serif;
   	color: #999;
   	font-size: 11pt;
   	line-height: 18pt;
    background: #f5f4e3;
}

#wrapper {
	width: 100%;
	height: auto;
	margin: auto;
}

#brown_line {
    float: left;
    width: 100%;
    height: 40px;
    background: #634f3b;
    margin-bottom: 50px;
}

#call{
    float: right;
    width: 247px;
    color: #ffffff;
    margin-top: 10px;
}

#container_menu{
    float: left;
    width: 100%;
    height: 161px;
    background: url(../images/menu.png);
    margin-top: 30px;
    position: absolute;
    z-index: 99;
}

#logo {
    float: left;
    margin-top: 25px;
    margin-left: 20px;
}

#menu {
    float: right;
    width: 652px;
    margin-top: 10px;
}

#slider {
    float: left;
    width: 100%;
}

#container_kachel {
    width: 100%;
}

#kachel {
    max-width: 1350px;
    margin: 0px auto;
    display: block;
}

#footer {
    float: left;
    width: 100%;
    min-height: 285px;
    background: #434343;
    border-top: 10px solid #687819;
}

#news {
    border-top: 1px solid #909090;
    border-bottom: 1px solid #909090;
    margin: 30px auto;
    width: 960px;
    height: 35px;
    padding-top: 10px;
    color: #ffffff;
}

#footer_menu {
    width: 960px;
    margin: auto;
}

#footer_menu li {
    float: left;
    width: 188px;
}

#copyright {
    width: 960px;
    height: 120px;
    margin: auto;
}

#address {
    float: left;
    width: 700px;
    margin-top: 20px;
    font-size: 9pt;
}

#certifcation {
    float: right;
}

/*SLIDER
*******************************************/
.tx-ws-flexslider .caption-align-right .caption-text {
    top: auto;
    right: auto;
    left: 50%;
    bottom: 45px;
    width: auto;
    opacity: 0.8;
}

.flex-direction-nav a {
    color: #ffffff;
    opacity: 1;
}

.flexslider .captionwrapper {
    width: 650px;
}

.flexslider .captiontext {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    display: inline-block;
    margin-top: -9px;
}

.captiontext p {
    color: #474747;
    font-size: 2em;
    line-height: 0.9em;
}

.caption-title {
    color: #687819;
    text-transform: uppercase;
    font-family: 'open_sanssemibold';
    font-size: 24pt;
    margin-bottom: 6px;
}

.flex-direction-nav .flex-next {
    right: 0px;
}

.flexslider .captiontitle {
    color: #474747;
    font-size: 3em;
    text-transform: uppercase;
    display: inline-block;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

/*FCE TEXT
*******************************************/
.content_fce_wrap {
    clear: both;
    margin: auto;
    text-align: justify;
    width: 950px;
    padding-top: 44px;
    padding-bottom: 55px;
}

.content_fce_wrap h2{
    margin-bottom: 20px;
}


/*FCE IMAGE
*******************************************/
.image_fce_wrap img {
    width: 100%;
    height: auto;
}

/*FCE KACHEL
*******************************************/
.kacehl_fce_wrap {
    float: left;
}

.kacehl_fce_wrap a{
   color: #ffffff;
   text-decoration: none;
}

.kacehl_fce_wrap header {
    float: left;
    width: 327px
    text-align: center;
}

.kacehl_fce_wrap img{
    width: 327px;
    height: 327px;
    margin-right: 5px;
    margin-left: 5px;
}

.kachel-head {
    color: #FFFFFF;
    font-family: open_sanssemibold;
    font-size: 32pt;
    line-height: 32pt;
    margin-left: 26px;
    margin-top: 22px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 278px;
    z-index: 10;
    text-decoration: none;
}

.kachel-head a {
    color: #ffffff;
    text-decoration: none;
}

.kachel_text .bodytext {
    position: absolute;
    margin-top: 150px;
    width: 270px;
    text-align: center;
    color: #ffffff;
    font-size: 15pt;
    padding-left: 30px;
    padding-right: 30px;
}

.kachel_text_download .bodytext {
    position: absolute;
    margin-top: 115px;
    width: 270px;
    text-align: left;
    color: #ffffff;
    font-size: 12pt;
    padding-left: 30px;
    padding-right: 30px;
}

.content_fce h3 {
    color: #687819;
    font-family: 'open_sanssemibold';
    font-size: 18pt;
}

/*FCE 960
*******************************************/
.content_fce {
    margin: auto;
    width: 960px;
}

.content_fce .news h3 {
    margin-top: 20px;
}

/*EXT:NEWS
*******************************************/
.news-img-wrap, .news-list-view .footer {
    display: none;
}

.news-list-view {
    font-size: 9pt;
}

#footer .news-list-view a {
    text-decoration: none;
    color: #e9e5ce;
}

#footer .teaser-text p {
    line-height: 12pt;
    color: #e9e5ce;   
}

.facebook {
    margin-top: 20px;
}

/*MAPS
**************************************/
body {
font-family: sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: lighter;
  text-transform: lowercase;
  font-variant: small-caps;
}

#imap,
.panorama {
  width: 100%;
  height: 100px;
}

.with-columns {
  display: block;
  width: 100%;
  overflow: hidden;
}

#imap,
.with-columns .panorama {
  display: block;
  width: 100%;
  height: 420px;
  float: left;
}

.csc-frame-indent {
    width: 960px;
    margin: auto;
}.caption{    clear: both;
    margin: auto;
    text-align: justify;
    width: 950px;
    padding-top: 44px;
    padding-bottom: 55px;}#slider{    margin-top: 123px;}.csc-textpic-imagerow.csc-textpic-imagerow-last{
            display: flex
;
    flex-direction: row;
    }#container_menu{margin-top: 42px;}#brown_line{    height: 54px;}    .flexslider .captiontext{    margin-top: 16px!important;}